<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  subsetembed="1">
  <p:master id="39" slidesn="0,0" type="main" href="master39.htm"
   xmlhref="master39.xml" template="波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="85" slidesn="0,0" type="main" href="master85.htm"
   xmlhref="master85.xml" template="1_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="86" slidesn="0,0" type="main" href="master86.htm"
   xmlhref="master86.xml" template="2_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="87" slidesn="0,0" type="main" href="master87.htm"
   xmlhref="master87.xml" template="3_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="88" slidesn="0,0" type="main" href="master88.htm"
   xmlhref="master88.xml" template="4_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="89" slidesn="0,0" type="main" href="master89.htm"
   xmlhref="master89.xml" template="5_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="90" slidesn="0,0" type="main" href="master90.htm"
   xmlhref="master90.xml" template="6_波形" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="1" slidesn="1CE2496,E0DEB870" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="1" slidesn="0,0" href="slide0001.htm" masterhref="master85.htm"/>
  <p:slide id="3" slidesn="0,0" href="slide0003.htm"/>
  <p:slide id="4" slidesn="0,0" href="slide0004.htm"/>
  <p:slide id="5" slidesn="0,0" href="slide0005.htm"/>
  <p:slide id="6" slidesn="0,0" href="slide0006.htm"/>
  <p:slide id="7" slidesn="0,0" href="slide0007.htm"/>
  <p:slide id="8" slidesn="0,0" href="slide0008.htm"/>
  <p:slide id="9" slidesn="0,0" href="slide0009.htm"/>
  <p:slide id="10" slidesn="0,0" href="slide0010.htm"/>
  <p:slide id="11" slidesn="0,0" href="slide0011.htm"/>
  <p:slide id="20" slidesn="0,0" href="slide0020.htm"/>
  <p:slide id="14" slidesn="0,0" href="slide0014.htm"/>
  <p:slide id="15" slidesn="0,0" href="slide0015.htm"/>
  <p:slide id="16" slidesn="0,0" href="slide0016.htm"/>
  <p:slide id="17" slidesn="0,0" href="slide0017.htm"/>
  <p:slide id="22" slidesn="0,0" href="slide0022.htm"/>
  <p:slide id="23" slidesn="0,0" href="slide0023.htm"/>
  <p:slide id="24" slidesn="0,0" href="slide0024.htm"/>
  <p:slide id="25" slidesn="0,0" href="slide0025.htm"/>
  <p:slide id="18" slidesn="0,0" href="slide0018.htm"/>
  <p:slide id="21" slidesn="0,0" href="slide0021.htm"/>
  <p:slide id="26" slidesn="0,0" href="slide0026.htm"/>
  <p:slide id="27" slidesn="0,0" href="slide0027.htm"/>
  <p:slide id="30" slidesn="0,0" href="slide0030.htm"/>
  <p:viewstate type="slideView" notestextscale="1" restoredleft="163"
   restoredtop="732" manualadjustleft="t" manualadjusttop="t"
   hideoutlineicons="t"/>
  <p:headersfooters nouserdate="t" nofooter="t" noheader="t" nodate="t"
   todaydate="t"/>
  <p:headersfooters notes="t" nouserdate="t" nofooter="t" noheader="t"
   nodate="t" todaydate="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="34821"/>
</xml>